/*
font-family: 'Playfair Display', serif;
font-family: 'Alegreya', serif;
font-family: 'Gentium Book Basic', serif;
*/

body {
  background: url('../img/fundacion-san-isidro-rugby-madrid-1400x933.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.cuadro {
  background-color: rgba(89, 29, 40, 0.9);
/*  margin-top: 10%;*/
  color: rgba(171, 203, 234, 1);
  border-radius: 40px;
}

.cuadro h3 {
  color: #fff;
  font-family: 'Alegreya', serif;
}
